View Issue Details

IDProjectCategoryView StatusLast Update
0000262Adventure PHP FrameworkNeues Feature // New Featurepublic2015-10-11 12:16
ReporterChristianAchatzAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.1Fixed in Version3.1 
Summary0000262: Upgrade minimum dependency for APF to PHP 5.5 as PHP 5.4 has been decomissioned
DescriptionUpgrade minimum PHP version to 5.5 including introduction of

* ::class keyword instead of string class references
* empty() using expression
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Activities

ChristianAchatz

2015-10-11 12:16

administrator   ~0000615

Implemented changes and corrected unit tests.

Issue History

Date Modified Username Field Change
2015-10-08 10:12 ChristianAchatz New Issue
2015-10-08 10:12 ChristianAchatz Status new => assigned
2015-10-08 10:12 ChristianAchatz Assigned To => ChristianAchatz
2015-10-11 12:16 ChristianAchatz Note Added: 0000615
2015-10-11 12:16 ChristianAchatz Status assigned => resolved
2015-10-11 12:16 ChristianAchatz Fixed in Version => 3.1
2015-10-11 12:16 ChristianAchatz Resolution open => fixed